#jr_overlay{top:0;left:0;padding:0;margin:0;z-index:2147483646;position:absolute}#jr_wrap{position:absolute;text-align:center;width:100%;z-index:2147483647;padding:0;margin:0}#jr_inner{font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-size:12px;background:#FFF;border:1px solid #CCC;color:#4f4f4f;margin:0 auto;height:auto;padding:20px;position:relative}#jr_header{display:block;color:#333;padding:5px;padding-bottom:0;margin:0;font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:left;font-size:1.3em;margin-bottom:.5em}#jr_inner p{text-align:left;padding:5px;margin:0}#jr_inner ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#jr_inner ul li{cursor:pointer;float:left;width:120px;height:122px;margin:0 10px 10px 10px;padding:0;text-align:center}#jr_inner li a{color:#333;font-size:.8em;text-decoration:none;padding:0;margin:0}#jr_inner li a:hover{text-decoration:underline}#jr_inner .jr_icon{width:100px;height:100px;margin:1px auto;padding:0;background:transparent no-repeat scroll left top;cursor:pointer}#jr_close{margin:0 0 0 50px;clear:both;text-align:left;padding:0;margin:0}#jr_close a{color:#000;display:block;width:auto;margin:0;padding:0;text-decoration:underline}#jr_close p{padding:10px 0 0 0;margin:0}h1#jr_header{letter-spacing:1px!important}

#stacks_in_3248_page30 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_3249_page30 {
	line-height: 2em;
}
.stacksSpacerstacks_in_504_page30 {
	display: block;
	width: 100%;
	height:40px;
}#stacks_in_16_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_16_page30 .jwresp_col{overflow:hidden;margin:0;width:40%; float:left;}#stacks_in_16_page30 #jwresp_col2_stacks_in_16_page30{ float:right; width:58%}@media screen and (max-width:500px){#stacks_in_16_page30 #jwresp_col1_stacks_in_16_page30,#stacks_in_16_page30 #jwresp_col2_stacks_in_16_page30{width:100%;float:none;display:block}#stacks_in_16_page30 #jwresp_col1_stacks_in_16_page30{margin-bottom:15px}}
#stacks_in_64_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_64_page30 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_64_page30 #jwresp_col2_stacks_in_64_page30{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_64_page30 #jwresp_col1_stacks_in_64_page30,#stacks_in_64_page30 #jwresp_col2_stacks_in_64_page30{width:100%;float:none;display:block}#stacks_in_64_page30 #jwresp_col1_stacks_in_64_page30{margin-bottom:15px}}
#stacks_in_3312_page30_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3312_page30 a:link, #stacks_in_3312_page30 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3312_page30 a:hover, #stacks_in_3312_page30 a:active {
	color:#FFFFFF;
}







#stacks_in_3312_page30 a:link, #stacks_in_3312_page30 a:visited {
	background-color:#0050A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0050A0), to(#003060));
	border:1px solid #003060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3312_page30 a:hover {
	background-color:#0056AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0056AC), to(#002953));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3312_page30 a:active {
	background-color:#0050A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_3508_page30 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_3535_page30 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_3533_page30 {
	background-color: #E6E6E6;
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	padding:  11px;
}
.stacksSpacerstacks_in_479_page30 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_3517_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3517_page30 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3517_page30 #jwresp_col2_stacks_in_3517_page30{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3517_page30 #jwresp_col1_stacks_in_3517_page30,#stacks_in_3517_page30 #jwresp_col2_stacks_in_3517_page30{width:100%;float:none;display:block}#stacks_in_3517_page30 #jwresp_col1_stacks_in_3517_page30{margin-bottom:15px}}
#stacks_in_3526_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_3510_page30 {
	word-spacing: 2px;
}
.stacksSpacerstacks_in_3522_page30 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_67_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_67_page30 .jwresp_col{overflow:hidden;margin:0;width:40%; float:left;}#stacks_in_67_page30 #jwresp_col2_stacks_in_67_page30{ float:right; width:58%}@media screen and (max-width:500px){#stacks_in_67_page30 #jwresp_col1_stacks_in_67_page30,#stacks_in_67_page30 #jwresp_col2_stacks_in_67_page30{width:100%;float:none;display:block}#stacks_in_67_page30 #jwresp_col1_stacks_in_67_page30{margin-bottom:15px}}
#stacks_in_616_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3323_page30 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_3392_page30 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3392_page30 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3392_page30 #jwresp_col2_stacks_in_3392_page30{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3392_page30 #jwresp_col1_stacks_in_3392_page30,#stacks_in_3392_page30 #jwresp_col2_stacks_in_3392_page30{width:100%;float:none;display:block}#stacks_in_3392_page30 #jwresp_col1_stacks_in_3392_page30{margin-bottom:15px}}
#stacks_in_3395_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3408_page30 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_3405_page30 {
	display: block;
	width: 100%;
	height:100px;
} #stacks_in_341_page30{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_341_page30 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_341_page30{visibility:hidden}#stacks_in_341_page30 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_341_page30 .cycler_reel>div.stacks_out:first{visibility:visible}  #stacks_in_341_page30 .cycler_nav{cursor:pointer;z-index:101;display:block;display:none; width:40px;height:40px;position:absolute;background:url(../Home_files/nav_image_341.png) 0 0 no-repeat;background-size:100%; top:40%;}#stacks_in_341_page30 .cycler_nav.prev{ left:0px; background-position:0 0}#stacks_in_341_page30 .cycler_nav.prev:hover{background-position:0 -40px}#stacks_in_341_page30 .cycler_nav.prev:active{background-position:0 -80px}#stacks_in_341_page30 .cycler_nav.next{ right:0px; background-position:0 -120px}#stacks_in_341_page30 .cycler_nav.next:hover{background-position:0 -160px}#stacks_in_341_page30 .cycler_nav.next:active{background-position:0 -200px}  #stacks_in_341_page30 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block; position:absolute;width:100%}#stacks_in_341_page30 .cycler_pager.none{display:none}#stacks_in_341_page30 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_341_page30 .cycler_pager.left{text-align:left}#stacks_in_341_page30 .cycler_pager.right{text-align:right}#stacks_in_341_page30 .cycler_pager.numbers.left.high,#stacks_in_341_page30 .cycler_pager.numbers.left.low{width:42px}#stacks_in_341_page30 .cycler_pager.sprite.left.high,#stacks_in_341_page30 .cycler_pager.sprite.left.low{width:25px}#stacks_in_341_page30 .cycler_pager.css_bullets.left.high,#stacks_in_341_page30 .cycler_pager.css_bullets.left.low{width:22px}#stacks_in_341_page30 .cycler_pager.numbers.right.high,#stacks_in_341_page30 .cycler_pager.numbers.right.low{width:42px}#stacks_in_341_page30 .cycler_pager.sprite.right.high,#stacks_in_341_page30 .cycler_pager.sprite.right.low{width:25px}#stacks_in_341_page30 .cycler_pager.css_bullets.right.high,#stacks_in_341_page30 .cycler_pager.css_bullets.right.low{width:22px} #stacks_in_341_page30 .cycler_pager.bottom,#stacks_in_341_page30 .cycler_pager.low{bottom:0px}#stacks_in_341_page30 .cycler_pager.top,#stacks_in_341_page30 .cycler_pager.high{top:0px}#stacks_in_341_page30 .cycler_pager.left{left:0px}#stacks_in_341_page30 .cycler_pager.right{right:0px} #stacks_in_341_page30 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../Home_files/pager_image_341.png) 0 0 no-repeat;background-size:100%}#stacks_in_341_page30 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_341_page30 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_341_page30 .cycler_pager.numbers a{height:20px;width:20px;font-size:20px;padding:5px;background-color:#B7B7B7;border-radius:10px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;text-align:center;line-height:20px;color:#E50000;text-decoration:none;text-shadow:0 1px 1px #FFFFFF;}
#stacks_in_341_page30 .cycler_pager.numbers a.activeSlide{color:#E50000;background-color:#606060}#stacks_in_341_page30 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:10px;width:10px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_341_page30 .cycler_pager.css_bullets a.hover,#stacks_in_341_page30 .cycler_pager.css_bullets a:hover{background-color:#000080}#stacks_in_341_page30 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:8px;width:8px;top:1px;position:relative;background-color:#0000FF;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_341_page30 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_341_page30 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7} 
#stacks_in_547_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_534_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_614_page30 {
	width: 350px;
}
#stacks_in_549_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_519_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_604_page30 {
	width: 300px;
}
#stacks_in_538_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_532_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_540_page30 {
	width: 250px;
}
#stacks_in_554_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_515_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_602_page30 {
	width: 250px;
}
#stacks_in_587_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_343_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_597_page30 {
	width: 250px;
}
#stacks_in_589_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_496_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_595_page30 {
	width: 250px;
}
#stacks_in_591_page30 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#stacks_in_536_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_out_593_page30 {
	width: 250px;
}
.stacksSpacerstacks_in_861_page30 {
	display: block;
	width: 100%;
	height:80px;
}#stacks_in_3513_page30 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../Home_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../Home_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_175_page30 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_173_page30 {
	width: 27%;
	margin-left:0;
}
